.select2-container,
.select2-search__field {
    width: 100% !important;
}



/* .is-invalid .select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--multiple {
    border-color: red !important;
} */

.loader1 {
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    opacity: 0.5;
    background: url("/admin/Spin-1s-84px.gif") center no-repeat #523f6900;
    background-color: #ddd;
}

#follow_up tbody tr td,
#upload_quote tbody tr td,
#upload_binding_document tbody tr td {
    word-wrap: break-word;
    word-break: break-all;
}

.text-box {
    /* width: 100%; */
    height: calc(1.5em + 1.3rem + 2px);
    padding: 0.65rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #3F4254;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #E4E6EF;
    border-radius: 0.42rem;
}

.text-box:focus {
    color: #3F4254;
    background-color: #ffffff;
    border-color: #ab82fd;
    outline: 0;
}

.radio-checkbox-flex-inline {
    display: inline-flex;
}

.container-fluid {
    padding: 0 30px;
}

a.disable-links {
    pointer-events: none;
}

@media
only screen and (max-width: 760px),
(min-device-width: 350px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table.custom-table, .custom-table thead, .custom-table tbody, .custom-table th, .custom-table td, .custom-table tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	.custom-table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.custom-table tr { border: 1px solid #ccc; }

	.custom-table > td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
	}

	.custom-table > td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
	}

    .checkbox-inline, .radio-inline{
        flex-wrap: wrap;
    }

    .checkbox-inline .checkbox, .radio-inline .radio{
        margin-top: 3px;
    }

    .uninsured_motorist_coverage_limit{
        margin-top: 10px;
    }
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.w-85 {
    width: 85% !important;
}

/* csr role dropdown */
.csr .main-role:hover,.optgroup-label:hover { background-color: #007bff; color: #fff; }

.csr .dropdown-item.active, .dropdown-item:active{
    background-color: rgb(212, 208, 208);
}

.csr .dropdown-menu.show{
    width: 290px;
}

.csr .sub-role{
    margin-left: 10px;
}

.csr .main-role label{
    font-weight: bolder;
}

.declined{
    color: red;
}

/* Add this to your CSS */
.image-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    overflow: auto;
    z-index: 99999999;
}

.modal-content-1 {
    margin: auto;
    display: block;
    max-width: 90%;
    max-height: 90%;
}

.image-preview-close {
    color: #fff;
    font-size: 25px;
    position: absolute;
    top: 15px;
    right: 25px;
    cursor: pointer;
}

.image-preview {
    cursor: pointer;
}